---
apiVersion: v2
description: |
  A helm chart for installing NextCloud and setting up ONLYOFFICE integration
name: nextcloud-onlyoffice
version: 0.10.11
appVersion: NC-23.0.3-OO-7.0.1.37
icon: https://cdn.rawgit.com/docker-library/docs/defa5ffc7123177acd60ddef6e16bddf694cc35f/nextcloud/logo.svg
dependencies:
  # https://artifacthub.io/packages/helm/nextcloud/nextcloud
  - name: nextcloud
    version: 3.0.3
    repository: "https://nextcloud.github.io/helm"
  # https://artifacthub.io/packages/helm/bitnami/rabbitmq
  - name: rabbitmq
    version: 10.1.18
    repository: "https://charts.bitnami.com/bitnami"
  # https://artifacthub.io/packages/helm/bitnami/redis
  - name: redis
    version: 17.0.8
    repository: "https://charts.bitnami.com/bitnami"
